---
# These hold variable values needed for the tengu machine test
api_token: 3UvsNLcegekgUxyF-vnD
registration_token: wjgykR2L66YQWA2yB54x

# Connect the runner Docker containers to the test network so that they
# can access the local GitLab instance
runner_docker_network_mode: "{{ iac_deployer_test_docker_network }}"
